Comment 20 for bug 690925

mrl586 (mrl586) wrote :

Can you package mysql 5.5.18?